# translation of perl_de.po to german
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Szymon Stefanek <pragma@kvirc.dontforgettoremoveme.net>, 2004.
# Christoph Thielecke <crissi99@gmx.de>, 2004.
# Markus Rennings <kvirc@mrmx.de>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: perl_de\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-11 04:28+0200\n"
"PO-Revision-Date: 2019-08-30 23:46+0000\n"
"Last-Translator: Chris <xchrisx@uber.space>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kvirc-perl/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.8\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Chris (TDE)"

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "(Keine Email)"

#: src/modules/perl/libkviperl.cpp:48
msgid "The perlcore module can't be loaded: perl support not available"
msgstr ""
"Das perlcore-Modul kann nicht geladen werden: Perl-Unterstützung nicht "
"verfügbar"

#: src/modules/perl/libkviperl.cpp:49
msgid "To see more details about loading failure try /perlcore.load"
msgstr ""
"Um mehr Details über den Fehler beim Laden zu erfahren /perlcore.load "
"ausführen"

#: src/modules/perl/libkviperl.cpp:62
msgid "This KVIrc executable has been compiled without perl scripting support"
msgstr ""
"Diese Version von KVIrc wurde ohne Perl-Skript-Unterstützung kompiliert"

#: src/modules/perl/libkviperl.cpp:462 src/modules/perl/libkviperl.cpp:536
msgid ""
"The perlcore module failed to execute the code: something is wrong with the "
"perl support"
msgstr ""
"Das Perlcore-Modul konnte den Code nicht ausführen: Irgendetwas stimmt mit "
"der Perl-Unterstützung nicht"

#: src/modules/perl/libkviperl.cpp:479 src/modules/perl/libkviperl.cpp:483
msgid "Perl execution error:"
msgstr "Perl-Ausführungsfehler:"
